<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'ru', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Активные фильтры';
$string['addfilter'] = 'Добавить фильтр';
$string['anycategory'] = 'любая категория';
$string['anycourse'] = 'любой курс';
$string['anyfield'] = 'любое поле';
$string['anyrole'] = 'любая роль';
$string['anyvalue'] = 'любое значение';
$string['applyto'] = 'Применять к';
$string['categoryrole'] = 'Роль в категории';
$string['contains'] = 'содержит';
$string['content'] = 'содержимому';
$string['contentandheadings'] = 'содержимому и заголовкам';
$string['coursecategory'] = 'категория курса';
$string['courserole'] = 'Роль в курсе';
$string['courserolelabel'] = '{$a->label}: роль «{$a->rolename}» в курсе «{$a->coursename}» из категории «{$a->categoryname}»';
$string['courserolelabelerror'] = '{$a->label}: ошибка, курс «{$a->coursename}» не существует';
$string['coursevalue'] = 'значение(ценность) курса';
$string['datelabelisafter'] = '{$a->label}: с {$a->after}';
$string['datelabelisbefore'] = '{$a->label}: до {$a->before}';
$string['datelabelisbetween'] = '{$a->label}: с {$a->after} до {$a->before}';
$string['defaultx'] = 'По умолчанию ({$a})';
$string['disabled'] = 'Отключено';
$string['doesnotcontain'] = 'не содержит';
$string['endswith'] = 'заканчивается на';
$string['filterallwarning'] = 'Применение фильтров для содержимого и заголовков может значительно увеличить нагрузку на сервер. Пожалуйста, обдуманно меняйте значение параметра «Применять к». Вариант «к содержимому и заголовкам» в основном используется с мультиязычным фильтром.';
$string['filtercheckbox'] = 'Фильтр флажков';
$string['filtercheckbox_help'] = 'Этот фильтр позволяет фильтровать информацию, основанную на наборе флажков.

Фильтр имеет следующие параметры:

* любое значение - эта опция отключает фильтр (то есть вся информация принимается этим фильтром)
* совпадает с любым выбранным - эта опция ищет информацию, если она совпадает с любым из установленных параметров
* соответствует всем выбранным - эта опция ищет информацию, если она соответствует всем выбранным вариантам';
$string['filterdate'] = 'Фильтр даты';
$string['filterdate_help'] = 'Этот фильтр позволяет фильтровать информацию до и / или после выбранной даты.';
$string['filterenrol'] = 'Фильтр зачисления';
$string['filterenrol_help'] = 'Этот фильтр позволяет фильтровать информацию, основанную на том, зачислен или нет пользователь на курс.

Фильтр имеет следующие параметры:
*Любое значение - эта опция отключает фильтр (то есть вся информация принимается этим фильтром)
* Да - эта опция возвращает только записи, в которых пользователь зарегистрирован в указанном курсе
* Нет - эта опция возвращает записи, где пользователь не зарегистрирован в указанном курсе';
$string['filternumber'] = 'Фильтр чисел';
$string['filternumber_help'] = 'Этот фильтр позволяет фильтровать цифровую информацию, базируясь на значении

Фильтр имеет следующие параметры:

* равно - эта опция позволяет отобразить ту информация, которая равна введеной цифре (если текст не вводится, то этот фильтр отключен)
* не равно - эта опция позволяет отобразить ту информация, которая не совпадает с введенной цифрой (если текст не введен, то фильтр отключен)
* больше - эта опция  позволяет отобразить ту информация, которая имеет большее числовое значение, чем введенное (если текст не вводится, то фильтр отключен)
* меньше - эта опция  позволяет отобразить ту информация, которая имеет числовое значение меньше, чем введенная цифра (если текст не введен, то фильтр отключена)
* больше или равна - эта опция  позволяет отобразить ту информация, которая имеет числовое значение, большее или равное, чем введенная цифра (если текст не вводится , то фильтр отключен)
* меньше или равно - эта опция  позволяет отобразить ту информация, которая имеет числовое значение, меньшее или равное, чем введенная цифра (если текст не введен, то фильтр отключен)';
$string['filterselect'] = 'Выбрать фильтр';
$string['filterselect_help'] = 'Этот фильтр позволяет фильтровать информацию с помощью выпадающего списка опций.

Фильтр имеет следующие параметры:

* любое значение - эта опция отключает фильтр (то есть вся информация принимается этим фильтром)
* равно - эта опция позволяет только информация, которая равна значению, выбранному из списка
* не равно - эта опция позволяет только ту информацию, которая отличается от значения, выбранного из списка';
$string['filtersettings'] = 'Настройки фильтра';
$string['filtersettingsforin'] = 'Настройки фильтра «{$a->filter}» в контексте «{$a->context}»';
$string['filtersettings_help'] = 'На этой странице можно включить  или выключить фильтры для определенной части сайта.

Некоторые фильтры также позволяют установить локальные настройки, в этом случае рядом с его названием будет ссылка настройки.';
$string['filtersettingsin'] = 'Настройки фильтра в «{$a}»';
$string['filtersimpleselect'] = 'Простой фильтр выбора';
$string['filtersimpleselect_help'] = 'Этот фильтр позволяет фильтровать информацию, основанную на выпадающего списка. Этот фильтр не имеет дополнительных опций.';
$string['filtertext'] = 'Текстовой фильтр';
$string['filtertext_help'] = 'Этот фильтр позволяет фильтровать информацию, основанную на свободной форме текста.

Фильтр имеет следующие параметры:

* содержит - эта опция отображает только ту информацию, которая содержит введенный текст (если текст не вводится, то этот фильтр отключен)
 * не содержит - эта опция отображает только ту информацию, которая не содержит введенного текста (если текст не вводится, то этот фильтр отключен)
 * равна - эта опция отображает только ту информацию, которая в точности как введенный текст (если текст не вводится, то этот фильтр отключен)
* начинается с - эта опция отображает только ту информацию, которая начинается с введенного текста (если текст не вводится, то этот фильтр отключен)
* заканчивается - эта опция отображает только ту информацию, которая заканчивается на введенный текст (если текст не вводится, то этот фильтр отключен)
* пустая - эта опция отображает только ту информацию, которая равна пустуй строке (введенный текст игнорируется)';
$string['filterurl'] = 'URL-фильтр';
$string['filterurl_help'] = 'Этот фильтр позволяет фильтровать информацию на основе выпадающего списка.

Фильтр имеет следующие параметры:

* любое значение - эта опция отключает фильтр (то есть вся информация принимается этим фильтром)
* пусто - эта опция позволяет только ту информацию, которая равна пустой строке
* не пусто (NOT NULL ) - эта опция позволяет только ту информацию, которая не равна пустой строке';
$string['firstaccess'] = 'Первый вход';
$string['globalrolelabel'] = '{$a->label}: значение «{$a->value}»';
$string['includesubcategories'] = 'Включить подкатегории?';
$string['isactive'] = 'Активен?';
$string['isafter'] = 'с';
$string['isanyvalue'] = 'любое значение';
$string['isbefore'] = 'до';
$string['isdefined'] = 'определено';
$string['isempty'] = 'не заполнено';
$string['isenrolled'] = 'Пользователь зачислен на курс';
$string['isequalto'] = 'совпадает с';
$string['isgreaterorequalto'] = 'больше или равно';
$string['isgreaterthan'] = 'больше чем';
$string['islessthan'] = 'меньше чем';
$string['islessthanorequalto'] = 'меньше или равно';
$string['isnotdefined'] = 'не определено';
$string['isnotenrolled'] = 'Пользователь не зачислен на курс';
$string['isnotequalto'] = 'не совпадает с';
$string['limiterfor'] = '{$a} ограничитель поля';
$string['matchesallselected'] = 'соответствует всем выбранным';
$string['matchesanyselected'] = 'соответствует любому из выбранных';
$string['neveraccessed'] = 'Никогда не входил';
$string['nevermodified'] = 'Никогда не был изменен';
$string['newfilter'] = 'Новый фильтр';
$string['nofiltersenabled'] = 'На этом сайте не включен ни один плагин фильтра.';
$string['off'] = 'Выключен';
$string['offbutavailable'] = 'Выключен, но доступен';
$string['on'] = 'Включен';
$string['profilefilterfield'] = 'Названия поля профиля';
$string['profilefilterlimiter'] = 'Оператор поля профиля';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Удалить все фильтры';
$string['removeselected'] = 'Удалить выбранные';
$string['selectlabel'] = '{$a->label}: {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'начинается с';
$string['tablenosave'] = 'Изменения в этой таблице сохраняются автоматически.';
$string['textlabel'] = '{$a->label}: {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label}: {$a->operator}';
$string['valuefor'] = '{$a} значение';
